Subject: OK, so I lied :-> (XFree86 1.2 DOES support ET4000/W32)
From: [email-masked] (David Wexelblat)
Date: Thu, 17 Jun 93 17:30:07 GMT
Newsgroups: comp.os.linux.announce

I had previously announced that XFree86 1.3 would not support the ET4000/W32.
Well, I was wrong.  It turns out that a change we made to the ET4000 driver
for other reasons fixed the problem with the /W32.  This has now been 
confirmed with both ISA and VLB ET4000/W32's.

Surprise!

--
David Wexelblat <[email-masked]>  (908) 957-5871  Fax: (908) 957-5627
AT&T Bell Laboratories, 200 Laurel Ave - 3F-428, Middletown, NJ  07748

XFree86 requests should be addressed to <[email-masked]>

"How many times must good men die?  How many tears will the children cry,
 'til we suffer no more sadness?  Oh, stop the madness.  Stop all the madness."
        -- Molly Hatchet, Fall Of The Peacemakers.

--
Send submissions for comp.os.linux.announce to: [email-masked]